
@media only screen and (max-width : 1199px)
{
    .top 
	{
		position: relative;
		background-color: #1a2030;
		border-bottom: 1px solid #eeeeee; 
    }
    .top__container
    { 
        position: relative;
        height:50px;
    }
    .top::after 
    { 
        right: calc(50% - 570px - 1.875rem); 
    }
    .top__container::before 
    { 
       display: none;
    }
    .top-bar-content
    {
        display: table-cell; 
	    width: 60%; 
	    padding-left:0px !important;
    }
    .social-menu ul
    {
        left:35% !important;
    }
    .btn-sidebar
    {
    
     margin-left:-80px;
    }
    .navbar
    {
        width: 100% !important;
    }
   .navbar-nav .nav-link
   {
        font-size: 12px;
        padding: 0px;
        margin: 0px;
   }
   .service-main .service-row .card-body
    {
        margin-left: -100px !important;   
    }
    .about-us .services-blog-heading::before
    {
        width: 350px;
        display: block;
        transform: translateY(90px);
        margin-left: 280px;
        
    }
    .contact-social::before
    {
         transform: translateY(100px);
    }
    .contact-social .social-media p
    {
        margin: 0px 10px;
    }
    .contact-social .social-media
    {
        padding: 20px 0px;   
    }
    .serveicesinfo-home .serveices-home .services-body
    {
        height: auto !important;
        min-height: 0px !important;
    }
    .blog-section-home .btn-blog 
    {
        margin-left: 150px;
    }
    .doctor-section-home .doctor-body
    {
        margin-left: -120px;
        margin-top: 15px !important;
    }
    .car-img .carousel-inner .carousel-item img
    {
        width: 500px !important;
        height: 300px !important;
    }
    .services-deatils .subheading-moles::before
    {
        transform: translateY(80px) !important;
    }
    .services-deatils .subheading-moles::after
    {
        transform: translateY(2px);
    }
    .services-deatils .subheading-moles-1::before
    {
        transform: translateY(80px) !important;
    }
    .services-deatils .subheading-moles-1::after
    {
        transform: translateY(2px);
    }
    .contacts-sections::before
    {
        transform: translateY(120px);
    }
    .before-images .before-heading-moles-1::before
    {
        transform: translateY(68px);
    }
    .before-images .before-heading-moles-1::after
    {
        transform: translateY(1px);  
    }
    .sidebar-contact {
        top: 50%;
        right: -300px;
        transform: translateY(-50%);
        width: 300px;
      }
      .sidebar-contact.active {
        right: 100px !important;
      }
      .nav-list li a
      {
          text-decoration: none;
          font-size: 12px !important;
          color: #fff;
          padding: 14px 5px;
          text-transform: uppercase;
      }
}
@media only screen and (max-width: 991px)
{
    body
    {
     margin: 0px !important;
     
    } 
    .sidebar
    {
        display: none;
    }
    #top-bar .top-bar-content
	{ 
		display: table-cell; 
		width: 60%; 
		padding-left:0px ! important;
	
	}
	.top 
	{
		position: relative;
		background-color: #1a2030;
		border-bottom: 1px solid #eeeeee; 
		font-size: 20px; 
		height:80px;
	
	}
    .top__container
    { 
        position: relative;
        height:20px !important;
    
    }
    .top__container::before 
    { 
        display: none;
    }
    .top::after 
    { 
        display: none;
    }
    .top::after 
    
    { 
        display: none;
    } 
    .logo a img
    {
        width:70%;
        height: auto;
    }
    .social-menu ul
    {
        left:5% !important;
    }
    .social li a
    {
	    font-size:14px;
	    width: 33px;
	    height: 33px;
    }
    .btn-sidebar
    {
    
     margin-left:-40px;
    }
    .navbar-nav .nav-item
    {
        padding: 0px;
    }
    .navbar-nav .nav-link
    {
         font-size: 10px;
         padding: 0px;
         margin: 0px;
    }
    .service-main .service-row .card img
    {
        width: 80% !important;
        height:auto !important;
    }
    .service-main .service-row .card-body
    {
        margin-left: -50px !important;
    }
    .about-us .services-blog-heading::before
    {
        width: 350px;
        display: block;
        transform: translateY(90px);
        margin-left: 150px;
        
    }
    .about-us .services-blog-heading::after
    {
        width: 50px;
        display: block;
        transform: translateY(23px);
        margin-left: 300px;
        
    }
    .heading-services .header-right-virtual
    {
        margin-left:0px;
        width: 300px !important;
        height: 50px !important;
        padding-left: 20px !important;
    }
    .contact-social::before
    {
         transform: translateY(110px);
    }
    .contact-social .social-media p
    {
        margin: 0px 10px;
    }
    .contact-social .social-media
    {
        padding: 20px 0px;   
    }
    .serveicesinfo-home .serveices-home .services-card
    {
        display: block;
        border: none;
        padding-bottom: 30px;
    }
    .serveicesinfo-home .serveices-home .services-body
    {

        position: relative;
        display: flex;
        height: auto !important;
        min-height: 0px !important;
        flex-direction: column;
        word-wrap: break-word;
        background-color: #fff;
        background-clip: border-box;
        border:  1px solid rgba(0, 0, 0, 0.125);
        margin-left: -40px !important;
        margin-top:0p !important;
        border-radius: 0.25rem;
        margin-top:-10px;
        -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
        box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
        
    }
    .serveicesinfo-home .serveices-home .services-img
    {
        width:100%;
        padding-top: 10px !important;
    }
    .serveicesinfo-home .serveices-home .services-title
    {
       margin-left:0px;
    }
    .serveicesinfo-home .serveices-home .services-text
    {
       margin-left:0px;
       text-align: justify;
    }
    .serveicesinfo-home .serveices-home .services-btn
    {
       margin-left:0px;
    }
    .blog-section-home .btn-blog 
    {
        margin-left: 80px;
    }
    .blog-section-home .blog
    {
        padding-bottom: 50px;
    } 
    .car-img .carousel-inner .carousel-item img
    {
        width: 100% !important;
        height: auto !important;
    }
    .services-deatils .subheading-moles::before
    {
        transform: translateY(76px) !important;
    }
    .services-deatils .subheading-moles::after
    {
        transform: translateY(1px);
    }
    .services-deatils .subheading-moles-1::before
    {
        transform: translateY(76px) !important;
    }
    .services-deatils .subheading-moles-1::after
    {
        transform: translateY(1px);
    }
     .before-images .before-heading-moles::before
    {
        transform: translateY(66px);
        
    }
    .before-images .before-heading-moles::after
    {
        transform: translateY(1px);
        
    }
    .contacts-sections::before
    {
        transform: translateY(120px);
    }
    .before-images .before-heading-moles-1::before
    {
        transform: translateY(68px);
    }
    .before-images .before-heading-moles-1::after
    {
        transform: translateY(1px);  
    }
    .sidebar-contact {
        top: 40%;
        right: -240px;
        transform: translateY(-50%);
        width: 300px;
      }
      .sidebar-contact.active {
        right: 70px !important;
      }
      .nav-list li a
      {
          text-decoration: none;
          font-size: 10px !important;
          color: #fff;
          padding: 14px 3px !important;
          text-transform: uppercase;
      }
}
@media (max-width: 767px)
{
    body
    {
     margin: 0px !important;
     
    } 
    .sidebar
    {
        display: none;
    }
    .top 
	{
		height:120px;
	
    }
    .logo a img
    {
        width:100%;
        height: auto;
    }
    .social-menu
    {
        display:none;
    }
    .side-inline
    {
        display:none;
    }
    .img-responsive 
    {
        display: block;
        width: 100%;
        height: auto;
    }
    .service-main .service-row .card img
    {
        height: auto;
        width : 25% !important;
        position: relative;
    }
    .service-main .service-row .card-body
    {
        margin-left: 100px !important;
        margin-top: -120px !important;
    }
    .about-us .services-blog-heading::before
    {
        content: '';
        background-color: #d3d2d2;
        height: 1px;
        width: 250px;
        display: block;
        transform: translateY(120px);
        margin-left: 30px;
        
    }
    .about-us .services-blog-heading::after
    {
        content: '';
        background-color: #3ce3d1;
        height: 3px;
        width: 50px;
        display: block;
        transform: translateY(8px);
        margin-left: 130px;
        
    }
    .heading-services .header-right-doctor
    {
        margin-left:0px !important;
        width: 340px !important;
        padding-left: 15px !important;
    }
    .contact-social
    {
        display: none !important;
    }
    .serveicesinfo-home .serveices-home 
    {
        padding: 10px 0px !important;
    }
    .serveicesinfo-home .serveices-home .services-body
    {
        margin-left: 1px !important;
    }
    .doctor-section-home .doctor-card
    {
        display: block;
    }
    .doctor-section-home .doctor-body
    {
        height: auto;
        margin-left: 0px !important;
        margin-top: 0px !important;
    }
    .doctor-section-home .grid figure 
    {
        margin: 0px 1% !important;
        height: auto;
    }
    .doctor-section-home .grid figure img 
    {
        max-height:100% !important;
        max-width: 100%;
        
    }
    .car-img .carousel-inner .carousel-item img
    {
        width: 100% !important;
        height: auto !important;
    }
    .before-images .before-heading::before
    {
         content: '';
        background-color: #444444;
        height: 1px;
        width: 250px;
        display: block;
        transform: translateY(67px);
    
    }
    .before-images .before-heading::after
    {
        content: '';
        background-color: #3ce3d1;
        height: 3px;
        width: 80px;
        display: block;
        transform: translateY(1px);
    
    }
    .before-images .before-heading-moles::before
    {
        transform: translateY(95px);
        
    }
    .before-images .before-heading-moles::after
    {
        transform: translateY(1px);
        
    }
    .testimonial-area .owl-carousel .item .singles-testimonial .text-content h3
    {
        text-align: center;
    }
    .testimonial-area .owl-carousel .item .singles-testimonial .text-content h5
    {
        text-align: center;
    }
    .carousel-inner .carousel-item img
    {
        width: 100% !important;
        height: 250px !important;
    }
    /* navbar */
    .nav-list
    {
        position: fixed;
        top: 0;
        left: 0;
        height: 100vh;
        width: 200px !important;
        flex-direction: column;
        background-color: #3ce3d1;
        z-index: 1000;
        padding-top:20px !important;

    }
   .nav-list > li
    {
        line-height: 10px;
        text-align: left !important;
    }
    
    .nav-list li a
    {
        padding: 5px 0px !important;
    }
   .sub-menu
    {
        position:initial;
        margin-left: 10px;
        border: none;
        max-height: 0;
        width: 200px !important;
        padding-top:0px !important;
        padding-bottom: 0px !important;
        transition: all 2s;
    }
   .sub-menu .sub-menu
    {
        border:none;
    }
   .sub-menu::before
    {
        display: none;
    }
   .nav-list li:hover > .sub-menu
    {
        opacity: 1;
        visibility: visible;
        max-height: initial;
    }
   .menu-icon
    {
        display: block;
    }
   .menu-icon .icons
    {
        display: none;
    }
    nav.active .icons
    {
        display: block;
    }
    nav.active .icon
    {
        display: none;
    }
    .nav-list li a
    {
        text-decoration: none;
        font-size: 16px !important;
        color: #fff;
        padding: 14px 3px !important;
        text-transform: uppercase;
    }
    /* moles-1 */
    .services-deatils .subheading-moles-1::before
    {
        transform: translateY(110px) !important;
    }
    .services-deatils .subheading-moles-1::after
    {
        transform: translateY(1px);
    }
    .before-images .before-heading-moles-1::before
    {
        transform: translateY(122px);
    }
    .before-images .before-heading-moles-1::after
    {
        transform: translateY(1px);  
    }
    .sidebar-contact {
        position: fixed;
    top: 70%;
    right: -300px;
    transform: translateY(-50%);
    width: 300px;
    height: auto;
    padding: 20px;
    background-color: #3ce3d1;
    transition: 1s;
    z-index: 1;
      }
      .sidebar-contact.active {
        right: 0px !important;
      }
     
}
